<?xml version="1.0" encoding="utf-8"?>
<format unique_id="xvid" templates="general.tmpl.xml" version="1.0">
	<name>Xvid
		<tagvalue lang="zh_CN">Xvid</tagvalue>
	</name>
	<full_name visible="false">Video
		<tagvalue lang="zh_CN">视频</tagvalue>
		<tagvalue lang="zh_TW">視頻</tagvalue>
	</full_name>
	<desc visible="false">Video compression format based on MPEG4, developed by open source organization, with DVD-like picture quality and excellent sound quality.
		<tagvalue lang="zh_CN">由开源组织开发的，基于MPEG4的视频压缩格式，具有接近DVD的画质和良好的音质.</tagvalue>
		<tagvalue lang="zh_TW">由開源組織開發的，基於MPEG4的視頻壓縮格式，具有接近DVD的畫質和良好的音質.</tagvalue>
		<tagvalue lang="fr">Format de compression vidéo basé sur MPEG-4, développé en code source libre, avec une qualité graphique DVD et une excellente qualité audio.</tagvalue>
		
	</desc>
	<icon>xvid.png</icon>
	<catalog visible="false">
		<item>video</item>
	</catalog>
	<ext_name items="avi">avi</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="2500K, 1200K, 256K" >1200K</video_quality> 
		<audio_quality item_data="320K, 128K, 64K">128K</audio_quality>
		<split />
	</simple>

	<vcodec default="Xvid">
		<preset name="Xvid" href="libxvid.codec.xml">
			<size items="Auto,176x144 (qcif),320x240 (qvga),352x240,352x288 (cif),480x320,640x480 (vga),704x576 (4cif),720x480,720x576" item_data="ignore_me,176x144,320x240,352x240,352x288,480x320,640x480,704x576,720x480,720x576">ignore_me</size>
			<frame_rate items="Auto,10fps,12fps,15fps,20fps,23.97fps,25fps,29.97fps,30fps,50fps,60fps" item_data="ignore_me,10,12,15,20,23.97,25,29.97,30,50,60">ignore_me</frame_rate>
		</preset>
	</vcodec>

	<acodec default="mp3">
		<preset name="mp3" href="mp3.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K">128K</bitrate>
			<disable />
		</preset>
		<preset name="mp2" href="mp2.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K,384K">128K</bitrate>
			<disable />
		</preset>
		<preset name="pcm_s16le" href="pcm_s16le.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K,384K,448K">128K</bitrate>
			<disable />
		</preset>
	</acodec>
</format>